<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF__08624233.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>They decided to take me to a slave market... No.. Please mercy.. I am no fuck toy! I am going to die eventually.. with broken pussy...</Source>
      <Dest>彼らは私を奴隷市場に連れて行くことに決めたみたい…いや、助けて…私はおもちゃなんかじゃない！私はそのうち死んじゃうんだ…壊れるまで弄ばれて…</Dest>
    </String>
    <String List="0">
      <Source>If I am to survive, I have to satisfy him with all I got!! Please my pussy be tight...</Source>
      <Dest>私が生き残るためには、なんとしてでも彼を満足させなければならない!!私のアソコできつく締め上げて…</Dest>
    </String>
    <String List="0">
      <Source>On our way one noble knight found me being captured as a sex slave. He rescued me and help me get this far... I can&apos;t believe I am still alive... Thank the God..</Source>
      <Dest>途中、ある高貴な騎士が私が性奴隷として捕らえられているのを見つけました。彼は私を救い、私がここまで来るのを助けてくれました…まだ生きているなんて信じらない…神に感謝します…</Dest>
    </String>
    <String List="0">
      <Source>With full of cum and pain, I can hardly stand.. However if I give up, i will be ended up with a whore, fuck toy. That&apos;s.. No!! I will fight!!</Source>
      <Dest>アソコから溢れるほどの精液と苦痛に耐えられなくなってきた…でも諦めたら娼婦としておもちゃにされてしまう。そんなのいや！戦うわ！！</Dest>
    </String>
    <String List="0">
      <Source>They look strong! Maybe I may be murdered.. However I must kill them all! Otherwise they will hunt me forever!</Source>
      <Dest>とても強そうだわ！もしかしたら私は殺されるかもしれない…でも、全員を殺さないと、いつまでも私を追ってくる！</Dest>
    </String>
    <String List="0">
      <Source>Somebody help me!! I don&apos;t want to be raped and pregnant!! Please! I am not a fuck meat!</Source>
      <Dest>誰か助けて！犯されて妊娠するなんていや！お願い！私は肉壷なんかじゃない！</Dest>
    </String>
  </Content>
</SSTXMLRessources>